Skip to content
POST /team

Request Body

descriptionstring
namestring

Response Body

created_atstring · date-time
descriptionstring,null
idstring
member_user_idsstring[]
namestring
updated_atstring · date-time
curl -X POST 'https://api.elaichi.ai/team' \
  -H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{"name":"your_name","description":"your_description"}'
const body = {
  "name": "your_name",
  "description": "your_description"
};

const response = await fetch('https://api.elaichi.ai/team', {
  method: 'POST',
  headers: {
    'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
    'Content-Type': 'application/json',
  },
  body: JSON.stringify(body),
});

const data = await response.json();
console.log(data);
import os
import requests

url = "https://api.elaichi.ai/team"
headers = {
    "Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
    "Content-Type": "application/json",
}
payload = {
    "name": "your_name",
    "description": "your_description"
}

response = requests.post(url, headers=headers, json=payload)
print(response.json())